Subject: New Reply Received - wrong return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 11:53:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  wrong return  Ticket comment <div dir="ltr">
<div style=""></div>
<div style="">
<div>
<div dir="ltr">Hi, </div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">What about the sweater I bought from store ( Al Wanda mall branch) and got returned by mistake ? </div>
<div dir="ltr">Either I want that sweater or a refund of it which is 45 aed to my bank account. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please do the needful </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 16, 2023 11:27:12 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> wrong return
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5822330</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5822330<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Hi Hayan,<br>
<br>
Thank you for reaching out to Max and giving us the opportunity to help you.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We would like to inform you that we have processed the refund of the amount  AED32.50 on 3/1/23 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Thank You,<br>
Max Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5822330